#pageImage {
    display: none;
}
#pageImage img {
    max-width: 600px;
    height: auto;
}
#heroImage {
    float: left;
    width: 100%;
    overflow: hidden;
    margin: 0 auto;
    height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-color: #fff;
    position: relative;
}
#heroImageInner {
    position: absolute;
    top: 0px;
    bottom: 0px;
    width: 100%;
    background-color: rgba(0, 0, 0, 1.00);
    -webkit-transition: background 0.50s ease-out;
    -moz-transition: background 0.50s ease-out;
    -o-transition: background 0.50s ease-out;
    transition: background 0.50s ease-out;
    background-color: rgba(0, 0, 0, 0.0);
}
#heroImage.isScrolled #heroImageInner {
    /*! background-color: rgba(5,65,102,.7); */
}
#heroImage.defaultImage, #heroImage.noSiteHero.noPageHero {
    background-image: url("../images/defaultHero.jpg");
}
#heroImageTitle {
    width: 100%;
    margin: 0 auto;
    position: absolute;
    bottom: 20px;
}
#heroImageInner.isScrolled {
    background-color: rgba(0, 0, 0, 0.70);
}
#heroImageTitle h1#pageHeading {
    font-family: "Raleway",Tahoma,Helvetica,Arial,sans-serif;
    font-weight: 800;
    color: #fff;
    font-size: 48px;
    display: block;
    margin: 0 auto;
    line-height: 1;
    width: 100%;
    max-width: 1600px;
}
#heroImageTitle h1#pageHeading.isScrolled {
    color: #000;
}
#heroImageTitle h1#siteTitle {
    color: #fff;
    font-size: 48px;
    margin-left: 355px;
    border: 1px solid yellow;
}


#mainBodyBox h1#pageHeading {
    color: #054166;
    margin-bottom: 10px;
    display: none;
    line-height: 1.2;
}
#twoColumnBody {
    display: flex;
    max-width: 1600px;
}
#pageContentOne {
    width: 100%;
}
#pageContentTwo {
    width: 47%;
    float: left;
    padding-right: 3%;
}
#pageContentThree {
    width: 47%;
    float: left;
    padding-left: 3%;
}
#pageZone {
    float: left;
    width: 100%;
}
#heroImageTitle h1#pageHeading.fullWidth {
    margin-left: 30px;
}
#sideNavBox #subsiteTitle {
    padding: 10px;
    font-weight: 700;
    color: #054166;
}
#heroImageSelector {
    display: none;
}
#pageHeading:nth-child(1) div {
    margin-left: 23%;

}

#mainBodyBox h2 + p {
    padding-top: 10px;
}


/* Student protection page links */
#studentProtectionTiles {
}
#studentProtectionTiles ul {
    display: flex;
    flex-wrap: wrap;
}
#studentProtectionTiles ul li {
    background-color: #054166;
    width: 30%;
    margin: 10px 1% 10px 1%;
}
#studentProtectionTiles ul li:hover {
    background-color: #8757a3;
}
#studentProtectionTiles ul li a {
    color: #fff;
    font-weight: 700;
    font-size: 18px;
    text-decoration: none;
    width: 100%;
    text-align: center;
}
#studentProtectionTiles ul li .item {
    padding: 10px;
}
#studentProtectionTiles ul li .item .link-item {
    color: #fff;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    padding: 10px;
}
#studentProtectionTiles .dfwp-column ul li .item .link-item .description {
    width: 100%;
    text-align: center;
}
#studentProtectionTiles ul li:nth-child(4),
#studentProtectionTiles ul li:nth-child(5) {
    width: 46%;
}

#slwp_ctl00_ctl42_g_a66e33cb_a9ef_4fac_972b_9d9169d06a01 {
}
#slwp_ctl00_ctl42_g_a66e33cb_a9ef_4fac_972b_9d9169d06a01 ul {
}
#slwp_ctl00_ctl42_g_a66e33cb_a9ef_4fac_972b_9d9169d06a01 ul li {
}
#slwp_ctl00_ctl42_g_a66e33cb_a9ef_4fac_972b_9d9169d06a01 ul li:nth-child(4),
#slwp_ctl00_ctl42_g_a66e33cb_a9ef_4fac_972b_9d9169d06a01 ul li:nth-child(5) {
}
#slwp_ctl00_ctl42_g_a66e33cb_a9ef_4fac_972b_9d9169d06a01 ul li:hover {
}
#slwp_ctl00_ctl42_g_a66e33cb_a9ef_4fac_972b_9d9169d06a01 ul li a {
}
#slwp_ctl00_ctl42_g_a66e33cb_a9ef_4fac_972b_9d9169d06a01 ul li .item {
}
#slwp_ctl00_ctl42_g_a66e33cb_a9ef_4fac_972b_9d9169d06a01 ul li .item .link-item {
}
#slwp_ctl00_ctl42_g_a66e33cb_a9ef_4fac_972b_9d9169d06a01 .dfwp-column ul li .item .link-item .description {
}


/* Table view styles */
table.ms-listviewtable tbody tr {
}
table.ms-listviewtable tbody tr .ms-vb2:nth-child(1) {
    font-weight: bold;
}
table.ms-listviewtable tbody tr .ms-vb-tall {
    padding: 15px 0px 0px 2px;
}



img.ms-promlink-button-right, img.ms-promlink-button-left {
    max-width: inherit !important;
    width: 271px !important;
    height: 268px !important;
}

@media only screen and (max-width: 540px) {
    #studentProtectionTiles ul li,
    #studentProtectionTiles ul li:nth-child(4),
    #studentProtectionTiles ul li:nth-child(5) {
        width: 100%;
    }
}

@media only screen and (max-width: 1600px) {
    #heroImage {
        height: 150px;
    }
}

@media only screen and (max-width: 980px) {
    #sideNavBox {
        display: none;
    }
    #mainBodyBox {
        box-sizing: border-box;
        width: 100%;
        padding: 10px 40px 30px 40px;
    }
    #pageHeading:nth-child(1) div {
        margin-left: 40px;
    }
}

@media only screen and (max-width: 940px) {
    #twoColumnBody {
        display: block;
    }
    #pageContentTwo {
        width: 100%;
        padding: 0px;
    }
    #pageContentThree {
        width: 100%;
        padding: 20px 0px 0px 0px;
    }
    #heroImageTitle h1#pageHeading {
        font-size: 24px;
    }
}

@media only screen and (max-width: 940px) {
    #mainBodyBox h1#pageHeading {
        display: block;
    }
    #pageHeading:nth-child(1) div {
        margin: 0px;
        box-sizing: border-box;
        padding: 14px 40px 10px 40px;
    }
    #heroImageTitle h1#pageHeading {
    }
    #heroImageTitle {
        position: inherit;
        bottom: inherit;
        display: none;
    }
    #heroImageInner {
        position: inherit;
    }
    #heroImage {
        height: 0px;
    }
    #breadcrumb {
        display: none;
    }
}




